<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\IconColumn;

class IsFeaturedIconColumn extends IconColumn
{
    public static function create(): static
    {
        return parent::make('is_featured')
            ->label('ویژه')
            ->boolean()
            ->sortable()
            ->toggleable();
    }
}
